/**************************************************************************************************************/


/*********************************************************************************************** GLOBAL *******/


/**************************************************************************************************************/

body {
    font-size: 16px;
    color: #222;
    font-weight: 400;
    line-height: 1.5;
}

#content {
    margin-top: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    color: #000;
    
}

a {
    color: #ff0000;
}

a:hover {
    color: #ff0000;
}

p {}

section {
    padding: 80px 0 30px;
}

.hentry {
    margin: 0;
}

.no-padding {
    padding-left: 0;
    padding-right: 0;
}

#slider,
#home-section,
#home-section .col-sm-12 {
    padding: 0;
}

#pakiety-section,
#diffrent-section {
    background: #001A65;
    color: #fff;
}

#oferta-section {
    background: #f5f5f5;
}

#mapa-section {
    padding: 0;
    position: relative;
    filter: saturate(0);
}

.fw-container {
    width: 1300px !important;
    max-width: 1300px;
}

#mapa-section .fw-container-fluid {
    padding: 0;
}

#mapa-section .fw-container-fluid .row {
    margin: 0;
}

#mapa-section .fw-container-fluid .row .col-sm-12 {
    padding: 0;
}

.mapa {
    
    overflow: hidden;
}

.mapa p {
    margin-bottom: -9px;
}

#etapy-section {
    padding-bottom: 0;
}

#oferta-home {
    padding: 0;
}

#galeria-ofirmie {
    padding: 0;
}

#galeria-ofirmie .gallery-icon img {
    border: none;
        margin: 1.5%;
    max-width: 97%;
}

#cat-gallery .fw-container {
    width: 100%;
}

#cat-gallery {
    text-align: center;
}

#cat-gallery .fw-btn-1.fw-btn-black,
#single-pakiet .fw-btn-1.fw-btn-black {
    padding: 12px 25px;
    background: #001A65;
    color: #fff;
    text-transform: uppercase;
    font-weight: 300;
    font-size: 12px;
    line-height: 20px;
    letter-spacing: 2px;
    border-radius: 5px;
    display: inline-block;
    margin-bottom: 20px;
    border: none;
    font-family: 'Inter', sans-serif;
}

#content .fw-btn-1 {
    padding: 1em 3em;
    border: 2px solid #001A65;
    background: #001A65;
    color: #fff;
    font-family: 'Inter', sans-serif;
    border-radius: 0;
    font-size: 1em;
    text-align: center;
    font-weight: 500;
    margin-top: 2em;
    width: fit-content;
}

.read-mode-box {
    padding: 0;
}

#content a.read-more {
    margin-top: 1em;
    display: block;
}


#content .fw-btn-1:hover {
    background: none;
    color: #001A65;
}


#content .dark-section .fw-btn-1 {
 color: #001A65;
    background: #fff;
    border-color: #fff;
}

#content .dark-section .fw-btn-1:hover {
background: none;
    color: #fff;
}


.round-img .wrapp-img {
    position: relative;
    margin: 15px 0;
    overflow: hidden;
}

.round-img .row {
    display: flex;
}
.round-img .row .col-xs-12 {
    justify-content: center;
    display: flex;
    flex-direction: column;
}


.round-img .wrapp-img::before {
    /*background: rgb(0 26 101 / 40%);*/
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: block;
}


#banner-section {
    text-align: center;
    color: #fff;
    padding: 90px 0 100px !important;
    position: relative;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    overflow: hidden;
    margin: 0 15px;

}

#banner-section::before {
    background: #001A65;
    opacity: 0.7;
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: block;
}

#banner-section .fw-heading-h2 {
margin: 0 !important;
}


#home-about {
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}

#home-ofirmie .fw-btn-1 {
    margin: 20px auto;
    display: block !important;
    max-width: 300px;
}

/* width */
::-webkit-scrollbar {
    width: 14px;
}

/* Track */
::-webkit-scrollbar-track {
    background: #f5f5f5;
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: #000;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
    background: #000;
}



.ofirmie {
    background: #000;
    padding: 3.2em 3em 2em;
    color: #fff;
    text-align: center;
    font-size: 1.1em;
    margin-bottom: 2em;
}


.wp-gallery p:empty {
    margin: 0;
}

.gallery-icon img {
    margin: 2.5%;
    max-width: 95%;
    border: 1px solid #eaeaea;
}

.wpwax-lsu-ultimate.wpwax-lsu-grid .wpwax-lsu-item .wpwax-lsu-item-inner {
    padding: 1em !important;
}


#section-software-option .thumbnail .img-box img  {
        max-width: 150px;
    }

/**************************************************************************************************************/


/********************************************************************************************** TOP BAR *******/


/**************************************************************************************************************/

.page .entry-container {
    padding: 0 !important;
}

.entry-content {
    margin: 0;
}

#site-front-img {
    background-image: url(../img/bg-cover.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    overflow: hidden;
    padding: 200px 0 140px 0;
    position: relative;
    text-align: left;
}

#site-front-text p {
    position: relative;
    z-index: 1;
    color: #fff;
    font-size: 1.15em;
    font-weight: 400;
    margin-bottom: 0;
}

#site-front-text h1 {
    clear: both;
    display: block;
    font-size: 4.5em;
    font-weight: 300;
    line-height: 1.1;
    margin: 0;
    position: relative;
    z-index: 1;
    color: #fff;
    text-transform: uppercase;
    font-family: 'Inter', cursive;
}

.dark-bg {
    background: rgba(0, 0, 0, 0.4);
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
}

#parallax-bg {
    height: 540px;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    background-position: center;
}


/**************************************************************************************************************/


/************************************************************************************************ MENU ********/


/**************************************************************************************************************/

.menu-flex-container {
    display: flex;
    align-items: center;
}

.navbar-brand {
    padding: 0;
    height: auto;
}

.navbar-brand img {
    height: 100px;
}

.logo-1 img {
    height: 100px;
}

.logo-2 img {
    height: 45px;
    float: right;
}

.menu-column {
    display: flex;
    justify-content: center;
}

@media (max-width: 767px) { 
.menu-column, .menu-flex-container {
    display: inherit;
}
}

.navbar-inverse {
    background: rgba(255, 255, 255, 0);
    border: none;
    margin-bottom: 0;
    padding: 2em 0;
    transition: .35s ease-in-out;
}

.top-nav-collapse {
    opacity: 1;
    background: rgba(255, 255, 255, 1);
    padding: 0;
    position: fixed;
    width: 100%;
    left: 0;
    right: 0;
    z-index: 9999;
    -webkit-animation: fadeInDown .9s;
    animation: fadeInDown .9s;
    max-width: 1920px;
    margin: 0 auto;
}

.navbar-row {
    display: flex;
    align-items: center;
}

.navbar-inverse.top-nav-collapse {
    padding: 5px 0;
}

.navbar-inverse .navbar-nav > li > a {
    color: #000;
    padding: 1.6em 1em;
    font-size: 1.1em;
    text-transform: uppercase;
    font-weight: 600;
}

.navbar-inverse .navbar-nav > .open > a,
.navbar-inverse .navbar-nav > .open > a:focus,
.navbar-inverse .navbar-nav > .open > a:hover {
    color: #000;
    text-transform: uppercase;
    font-weight: 400;
    background: none;
}

.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .active > a:focus,
.navbar-inverse .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav > li > a:focus {
    background: transparent;
    color: #ff0000;
}

.dropdown-menu {
    border: none;
    box-shadow: 0 6px 6px rgba(0, 0, 0, .3);
    font-size: 1em;
    border-radius: 0;
    margin: 0;
}

.dropdown-menu > li > a,
.navbar-nav .open .dropdown-menu .dropdown-header,
.navbar-nav .open .dropdown-menu > li > a {
    padding: 0.6em 1.5em;
    color: #000 !important;
    line-height: 1.5em !important;
}



.dropdown-menu > li > a:hover,
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:focus,
.dropdown-menu > .active > a:hover,
.navbar-inverse .navbar-nav .open .dropdown-menu > .active > a {
    color: #fff !important;
    background: #ff0000 !important;
}

.navbar-inverse .navbar-nav > .active > a {
    color: #ff0000;
}

.home .navbar-inverse .navbar-nav > .active > a {
    color: #ff0000;
}

.top-nav-collapse .navbar-nav > .active > a,
.top-nav-collapse .navbar-nav > .active > a:focus,
.top-nav-collapse .navbar-nav > .active > a:hover,
.top-nav-collapse .navbar-nav > li > a:hover,
.top-nav-collapse .navbar-nav > li > a:focus {
    background: transparent;
    color: #000;
}

.top-nav-collapse .logo-1 img {
    max-height: 70px;
}

.top-nav-collapse .logo-2 img {
    max-height: 38px;
}

.scroll-down-btn-section {
    text-align: center;
}

.scroll-down i {
    font-size: 3em;
    color: #ddd;
    transition: .35s ease-in-out;
}

.scroll-down i:hover {
    color: #d4bca4;
}

.social {
    text-align: right;
}

.navbar-inverse .social a i {}

.social a i {
    margin-left: 1em;
    font-size: 1.4em;
    line-height: 20px;
    transition: .45s ease-in-out;
    color: #fff;
    padding: 4px;
    background: #001A65;
    border: 2px solid #001A65;
    width: 2.5em;
    height: 2.5em;
    text-align: center;
    align-items: center;
    vertical-align: middle;
    display: flex;
    justify-content: center;
    float: right;
}

.social a i.fa-envelope {
   
    background: #ff0000;
    border: 2px solid #ff0000;
}

.social a i:hover {
    color: #001A65;
    background: #fff;
}

.social a i.fa-envelope:hover {
    color: #ff0000;
    background: #fff;
}

.top-footer .social a i {
    color: #fff;
    background: #ff0000;
    border: 2px solid #ff0000
}

#kontakt-section .social {
    float: left;
    padding: 0;
}

#kontakt-section .social i {
    background: none;
    color: #000;
    margin: 0 8px 0 0;
    border: none;
    padding: 0;
}

.contact-info i {
    margin-right: 1em;
    font-size: 1em;
    line-height: 1.8em;
    transition: .45s ease-in-out;
    padding: 0.1em;
    background: transparent;
    border-radius: 30px;
    border: 2px solid;
    width: 2.2em;
    height: 2.2em;
    text-align: center;
    margin-bottom: 10px;
}

.contact-info i.fa-phone {
    color: #dd2a1b;
}

.contact-info i.fa-location-dot {
    color: #fae013;
}

.contact-info i.fa-paper-plane {
    color: #ff0000;
}

.nav-justified {
    display: flex;
    margin: 0;
    gap: 4px;
    border-bottom: 1px solid #eeeeee;
}

.nav-justified > li {}

.nav-justified > li {
    border-radius: 0;
    color: #ff0000;
    text-transform: uppercase;
    flex: 1;
    letter-spacing: 1px;
    text-align: center;
}

.nav-pills > li + li {
    margin-left: 0;
}

.nav-justified > li > a {
    border-radius: 0;
    color: #000;
    font-size: 1.15em;
    padding: 15px 15px 13px;
    ;
    font-weight: 300;
    border-bottom: 2px solid #fff;

}

.nav-pills > li > a:hover,
.nav-pills > li.active > a,
.nav-pills > li.active > a:focus,
.nav-pills > li.active > a:hover {
    background: #fff;
    color: #ff0000;
    font-weight: 500;
    border-bottom: 2px solid #ff0000;

}

#tab-menu {
    padding-bottom: 0;
}

section.tab-pane {
    padding: 30px 0 60px;

}

.tab-pane img {
    margin-bottom: 30px;
}

.oferta-box {
    padding: 65px 0 45px;
    font-size: 1.15em;
    border-radius: 20px;
}


.oferta-box .heading {
    margin-bottom: 30px;
}

.oferta-box h2 {
    margin-top: 0;
    font-size: 1.35em;
    text-transform: uppercase;
    margin-bottom: 20px;
    font-weight: 500;
    letter-spacing: 1px;
}

.oferta-box h4 {
    font-size: 1.15em;
    line-height: 1.6;
    font-weight: 300;
    color: #ff0000;
}

#content .oferta-box-btn {
    width: 100%;
    text-align: center;
    max-width: inherit;
    margin-bottom: 30px;
}

/*
#o-nas-text ul {
  counter-reset: index;  
  padding: 0;
}


#o-nas-text li {
  counter-increment: index; 
  display: flex;
  align-items: center;
  padding: 0 0 12px;
  box-sizing: border-box;
}



#o-nas-text li::before {
  content: counters(index, ".", decimal-leading-zero);
    font-size: 1.5em;
    text-align: left;
    font-weight: bold;
    min-width: 50px;
    padding-right: 12px;
    font-variant-numeric: tabular-nums;
    align-self: flex-start;
    background-image: linear-gradient(to bottom, black, black);
    background-attachment: fixed;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
*/
/**************************************************************************************************************/


/********************************************************************************************* NAGLÓWKI *******/


/**************************************************************************************************************/

.entry-container h1 a {
    color: #001A65;
}

h1.fw-special-title {
    margin-top: 0;
    font-size: 4.3em;
}

.entry-header {
    z-index: 10;
}

.site-content .fw-heading-h2 {
    margin-bottom: 50px;
}

#content .fw-heading-h1 {
    margin-bottom: 50px;
}


h1.entry-title {
    margin-bottom: 1em;
}

#pakiety-section h1.fw-special-title,
#diffrent-section h1.fw-special-title {
    color: #fff;
}


#content .fw-heading-h3 {
    margin-bottom: 30px;
}


h2.fw-special-title {
 
    font-size: 2.5em;
}

h2.fw-special-title span, h1.fw-special-title span {
color: #ff0000;
}


.dark-section h2.fw-special-title {
    color: #fff;
}


h3.fw-special-title {
    margin-top: 0;
    font-size: 1.55em;
    text-transform: lowercase;
    margin-bottom: 20px;
    font-weight: 800;
    font-family: 'Inter';
}



.fw-heading-h1 .fw-special-subtitle {
    font-size: 1.1em;
    font-weight: 300;
    color: #313137;
}

.fw-heading-h3 .fw-special-subtitle {
    font-size: 1.2em;
    font-weight: 300;
    color: #6e6e6e;
}

.single-post-box {
    margin-bottom: 3em;
}

.single-post-container {
    margin-top: 3em;
}

.text-slider-caption h2 {
    font-weight: 300;
    font-size: 4.5em;
    line-height: 1;
    margin-bottom: 30px;
    letter-spacing: 1px;
    text-transform: uppercase;
    color: #fff;
    font-family: 'Inter', cursive;
}

#oferta-section .fw-iconbox-1 .fw-iconbox-title h3 {
    margin-top: 30px;
    font-size: 1.2em;
    line-height: 1.2em;
}

#oferta-section .fw-iconbox-image {
    color: #001A65;
    font-size: 3em;
    line-height: 1;
}

#diffrent-section .fw-iconbox-1 .fw-iconbox-title h3 {
    margin-top: 30px;
    font-size: 1.2em;
    line-height: 1.2em;
    font-weight: 300;
    color: #fff;
}

#diffrent-section .fw-iconbox-image {
    color: #fff;
    font-size: 3em;
    line-height: 1;
}

#o-nas {
    padding-bottom: 40px;
}

#o-nas-text {
    padding-top: 40px;
}

#o-nas h4.fw-special-title {
    font-size: 1.6em;
    margin: 0;
    font-weight: 500;
    line-height: 1;
}

#o-nas .fw-heading-h4 .fw-special-subtitle {
    text-transform: uppercase;
    font-size: 0.9em;
}

#o-nas .fw-heading-h4:after {
    content: '';
    width: 55px;
    height: 2px;
    background: #ddd;
    display: block;
    margin: 10px 0 15px;
}

.foogallery-album-header {
    text-align: center;
}

.foogallery-album-header a {
    padding: 12px 25px;
    background: #001A65;
    color: #fff;
    text-transform: uppercase;
    font-weight: 300;
    font-size: 12px;
    line-height: 20px;
    letter-spacing: 2px;
    border-radius: 5px;
    display: inline-block;
    margin-bottom: 10px;
}

.foogallery-album-header h2 {
    font-size: 1.8em;
    line-height: 1;
    letter-spacing: 3px;
    font-weight: 300;
    text-transform: uppercase;
}



.border-box {
    text-align: center;
    padding: 40px 40px 25px;
    border: 2px solid #000;
    margin-bottom: 40px;
    position: relative;
    font-size: 1.15em;
    line-height: 1.6;
    border-radius: 15px;
}


.border-box::before {
    background: #fff;
    content: "";
    position: absolute;
    bottom: -5px;
    right: 40px;
    width: 20%;
    height: 10px;
    display: block;
}

.border-box h2,
.color-box h2 {
    font-size: 2em;
    line-height: 1;
    font-weight: 800;
    margin-top: 0;
    text-transform: lowercase;
    font-family: 'Inter', sans-serif;
    margin-bottom: 30px;
}


.color-box {
    padding: 25px 25px 10px;
    margin-bottom: 30px;
}

blockquote {
    border: none;
    border: 2px solid #000;
    padding: 2em;
    margin: 0;
    margin-bottom: 2em;
}

/**************************************************************************************************************/


/********************************************************************************************** CONTENT *******/


/**************************************************************************************************************/

#projekty-section,
#architektura-section {
    padding-bottom: 12px;
    padding-top: 40px;
}


#oferta {
    padding-bottom: 0;
}

#oferta .fw-btn {
    width: 100%;
}

.oferta-tabs {
    padding: 20px 0;
}


.thumbnail {
    border: none;
    padding: 0;
    border-radius: 0;
    margin-bottom: 2em;
    margin-top: 2em;
    text-align: center;
}

.row .col-xs-12:nth-child(odd) .thumbnail {
    
}


.thumbnail:after {
    
    
}

.thumbnail .caption {
    padding: 1em 0;
    color: #222;
}

.thumbnail img {
    border-radius: 20px;
}

#oferta-section .thumbnail img {
    opacity: 0.65;
}

.thumbnail .caption h3 {
    text-transform: uppercase;
    font-size: 1em;
    color: #000;
    margin: 0;
    font-weight: 400;
    letter-spacing: 1px;
}

.kontakt-thumbnail {
    text-align: center;
}

.kontakt-thumbnail h3 {
    margin: 0 0 20px;
    font-size: 1.2em;
}

.kontakt-thumbnail-caption {
    padding: 20px 15px;
}

.kontakt-thumbnail .img-box img {
    border-radius: 50%;
    max-height: 400px;
    transition: all 0.4s linear;
    cursor: pointer;

}

.kontakt-thumbnail i {
    cursor: pointer;
}


.kontakt-thumbnail .img-box img:hover {
    filter: saturate(0);
}

.kontakt-thumbnail-caption-desc {
    padding: 25px;
    border: 1px solid #dedada;
    border-radius: 20px;
}

#diffrent-section .thumbnail .caption h3 {
    color: #fff;
}

.single-post-box img {
    margin-bottom: 0;
}

.circle-box {
    border-radius: 50%;
    min-height: 262px;
    position: relative;
    margin-bottom: 30px;
    background: #fff;
    font-weight: 300;
    border: 2px solid #ffffff;
}

.circle-box .text-caption {
    vertical-align: middle !important;
    top: 50%;
    left: 0;
    right: 0;
    padding: 25px;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    margin: 0;
    position: absolute;
    text-align: center;
}

.circle-box .text-caption h3 {
    font-size: 1.1em;
    line-height: 1;
    margin: 0;
    font-weight: 300;
}

#pakiety-section .hover-box {
    min-height: 262px;
    border-radius: 50%;
    border: 2px solid #ffffff;
}

#pakiety-section .hover-box .hover-box-caption {
    line-height: 1em;
    border-radius: 50%;
}

@media (max-width: 1200px) {

    .circle-box,
    #pakiety-section .hover-box {
        min-height: 212px;
    }
}

@media (max-width: 991px) {

    .circle-box,
    #pakiety-section .hover-box {
        min-height: 300px;
        width: 300px;
        margin-bottom: 20px;
        margin-left: auto;
        margin-right: auto;
    }
}

.projekty {}

.projekty > p {
    display: none;
}

.poject-menu {
    margin-bottom: 20px;
    text-align: center;
    float: none;
}

.poject-menu li {
    display: inline-block;
    float: none;
    text-align: center;
}

.poject-menu li a {
    text-transform: uppercase;
    color: #001A65;
    margin-right: 10px;
    margin-bottom: 10px;
    font-weight: 500;
    font-size: 0.9em;
    line-height: 1;
    padding: 15px 10px 14px;
}

.poject-menu li a:hover {
    background: #001A65;
    color: #fff;
}

.projekty .foogallery-album-gallery-list .foogallery-pile:before,
.projekty .foogallery-album-gallery-list .foogallery-pile:after {
    display: none;
}

.projekty .foogallery-album-gallery-list .foogallery-pile .foogallery-pile-inner {
    box-shadow: none;
    border: none;
}

.projekty .foogallery-album-gallery-list.alignment-left {
    width: 100%;
    margin: 0;
}

.projekty .foogallery-album-gallery-list li {
    width: 25%;
    float: left;
}

.projekty .foogallery-album-gallery-list .foogallery-pile {
    margin: 0 !important;
}

.projekty .foogallery-album-gallery-list .foogallery-pile h3 span {
    display: none;
}

.projekty .foogallery-album-gallery-list .foogallery-pile .foogallery-pile-inner h3 {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    margin: 0;
    padding: 30% 5px;
    text-transform: uppercase;
    font-size: 1.2em;
    text-align: center;
    opacity: 0;
    -webkit-transition: all 0.8s ease 0s;
    -moz-transition: all 0.8s ease 0s;
    -ms-transition: all 0.8s ease 0s;
    -o-transition: all 0.8s ease 0s;
    transition: all 0.8s ease 0s;
    background: #001A65 !important;
    color: #fff !important;
}

.projekty .foogallery-album-gallery-list .foogallery-pile .foogallery-pile-inner:hover h3 {
    opacity: 0.6;
}

.foogallery-default a {
    width: 33.33%;
    float: left;
}

.projekty .foogallery-album-gallery-list .foogallery-pile .foogallery-pile-inner a {
    overflow: hidden;
    position: relative;
}

.projekty .foogallery-album-gallery-list .foogallery-pile .foogallery-pile-inner img {
    -webkit-transition: all 0.8s ease 0s;
    -moz-transition: all 0.8s ease 0s;
    -ms-transition: all 0.8s ease 0s;
    -o-transition: all 0.8s ease 0s;
    transition: all 0.8s ease 0s;
    object-fit: cover;
}

.projekty .foogallery-album-gallery-list .foogallery-pile .foogallery-pile-inner:hover img {
    -webkit-transform: scale(1.15);
    -ms-transform: scale(1.15);
    transform: scale(1.15);
}

.fbx-light .fbx-inner {
    background: none;
    border: none;
    box-shadow: none;
}

.fbx-rounded .fbx-next.fbx-btn-shadow,
.fbx-rounded .fbx-next.fbx-btn-shadow:hover,
.fbx-rounded .fbx-prev.fbx-btn-shadow,
.fbx-rounded .fbx-prev.fbx-btn-shadow:hover {
    box-shadow: none;
    background: none;
    width: 10%;
    border-radius: 0;
}

.fbx-rounded.fbx-light .fbx-close {
    border: none;
    box-shadow: none;
    background: none;
}

.fbx-count {
    display: none;
}

.fbx-rounded .fbx-close {
    top: -26px;
    right: -10px;
}

.fbx-inner .fbx-close:before {
    color: #fff !important;
}

.fbx-inner .fbx-prev:before {
    color: #fff !important;
    font-size: 30px;
    content: "\f053";
    font-family: 'FontAwesome';
    margin-left: 30px;
}

.fbx-inner .fbx-next:before {
    color: #fff !important;
    font-size: 30px;
    content: "\f054";
    font-family: 'FontAwesome';
    margin-right: 30px;
}


.fbx-icon {
    display: none !important;
}

.fbx-icon-close {
    display: inherit !important;
    color: #fff;
}

.fbx-prev {
    margin-left: 40px;
}

.fbx-next {
    margin-right: 40px;
}

.aspexifblikebox {
    height: 138px !important;
}

.fbx-rounded .fbx-prev.fbx-btn-shadow {
    transition: all 0.45s ease-in 0s;
    text-align: left;
}


.fbx-rounded .fbx-next.fbx-btn-shadow {
    transition: all 0.45s ease-in 0s;
    text-align: right;
}

.fbx-rounded .fbx-next.fbx-btn-shadow:hover,
.fbx-rounded .fbx-prev.fbx-btn-shadow:hover {}

.fbx-loader > div:before {
    content: "\f110";
    color: #fff;
    font-size: 12px;
    font-family: FontAwesome;
}

.fbx-light .fbx-loader {
    background: transparent;
}


#single-pakiet-tlo {
    padding: 120px 0;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}


#single-pakiet-tlo::before {
    content: "";
    display: block;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1;
    background-color: rgba(138, 138, 138, 0.25);
}


#single-pakiet {}


#single-pakiet ul {
    margin-left: 0;
    padding-left: 20px;
}

#single-pakiet ul li {
    margin-bottom: 1px;
}


#single-pakiet strong {
    font-size: 1.5em;
    margin: 0 0 15px;
    font-weight: 500;
    line-height: 1;
    color: #000;
}

#bimx {
    font-size: 1.35em;
    font-weight: 300;
    line-height: 1.4;
}

#bimx strong {
    color: #000;
}



/**************************************************************************************************************/


/********************************************************************************************* KONTAKT ********/


/**************************************************************************************************************/


#kontakt-section {}

#kontakt-section .wrap-forms label {
    display: none;
}

#kontakt-section i {
    line-height: 22px;
    width: 22px;
    text-align: center;
    background: #fff;
    color: #000;
    margin-right: 8px;
}

.formularz {
    margin-bottom: 2em;
}

.formularz p {
    margin: 0;
}

input[type=file]::file-selector-button {
    border: none;
    padding: 15px 25px;
    border-radius: 30px;
    background-color: #000;
    color: #fff;
    margin-right: 10px;
    cursor: pointer;
    font-weight: 500;
}

input[type=file]::file-selector-button:hover {
    background-color: #333;
}


input[type=button],
input[type=reset],
input[type=submit] {
    padding: 1em 3em;
    border: 2px solid #001A65;
    background: #001A65;
    color: #fff;
    font-family: 'Inter', sans-serif;
    font-size: 1em;
    text-align: center;
    font-weight: 500;
    margin-top: 2em;
    width: fit-content;

}

input[type=button]:hover,
input[type=reset]:hover,
input[type=submit]:hover {
    background: transparent;
    color: #001A65;
}

input.wpcf7-form-control.wpcf7-text,
input.wpcf7-form-control.wpcf7-number,
input.wpcf7-form-control.wpcf7-date,
textarea.wpcf7-form-control.wpcf7-textarea,
select.wpcf7-form-control.wpcf7-select {
    width: 100%;
}

textarea.wpcf7-form-control.wpcf7-textarea {
    margin-bottom: 20px;
}

input.wpcf7-form-control.wpcf7-text,
input.wpcf7-form-control.wpcf7-number,
input.wpcf7-form-control.wpcf7-date,
textarea.wpcf7-form-control.wpcf7-textarea,
select.wpcf7-form-control.wpcf7-select,
input.wpcf7-form-control.wpcf7-quiz {
    margin: 0 0 30px;
    padding: 22px 15px;
    border: none;
    outline: 0;
    resize: none;
    font-size: 0.9em;
    line-height: 17px;
    background-color: #F3F3F5;
    color: #000000;
    font-family: 'Inter';
    font-weight: 300;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
}

textarea.wpcf7-form-control.wpcf7-textarea {
    margin-bottom: 0;
    height: 200px;
    resize: vertical;
}

.modal-sm {
    width: 360px;
    max-width: 360px;
}

.modal {
    bottom: 120px;
    top: auto;
    left: auto;
    right: 60px;
}

.modal-content h4 {
    text-align: center;
    color: #ff0000;
    font-weight: 500;
    margin: 25px 0;
}

button.close {
    position: absolute;
    top: 15px;
    right: 15px;
}

.modal-content {
    padding: 10px 15px;
    border: none;
    border-radius: 10px;
    box-shadow: 0 0 20px 0 rgb(0 0 0 / 40%);

}

.modal-content input.wpcf7-form-control.wpcf7-text {
    padding: 15px;
}

.modal-content textarea.wpcf7-form-control.wpcf7-textarea {
    height: 75px;
}

.mobile-submit {
    /*text-align: center;*/
}

.modal-content input[type=submit] {}

.zgoda {
    text-align: center;
    font-size: 0.85em;
    line-height: 1.2;
    color: #dedada;
}

table.form-table {
    margin: 0;
}

table.form-table td {
    text-align: left;
    padding: 0;
    padding-bottom: 20px;
    padding-right: 25px;
}

table.form-table td:last-child {
    padding-right: 0px;
}

.wpcf7-acceptance .wpcf7-list-item {
    margin: 0;
    padding: 5px;
    background: #fff;
}

.wpcf7-acceptance .wpcf7-list-item label {
    font-weight: 300;
    font-size: 0.75em;
    line-height: 1.35;
    color: #b7b7b7;
}

.form-group h4 {
    padding: 10px 10px;
    background: #000;
    color: #fff;
    font-size: 1em;
    text-align: center;
    margin-top: 0;
    margin-bottom: 20px;
}

/*.fileupload input[type="file"] {
    position: absolute;
    top: 0;
    right: 0;
    margin: 0;
    padding: 0;
    font-size: 20px;
    cursor: pointer;
    opacity: 0;
    filter: alpha(opacity=0);
}

.fileupload {
    font-family: 'Inter', sans-serif !important;
    position: relative;
    overflow: hidden;
    border: 1px solid #001A65;
    color: #001A65;
    padding: 5px 2px;
    margin-bottom: 10px;
    width: 100px;
    text-align: center;
    transition: all 0.3s ease-in 0s;
    width: 100px;
}

.fileupload:hover {
    color: #fff;
    background: #001A65;
}*/

.fileupload {
    margin-bottom: 10px;
}

#wpfront-scroll-top-container img {
    border-radius: 40px;
    transition: all 0.45s ease-in 0s;
}

#wpfront-scroll-top-container img:hover {
    background: #fff;
}

div.wpcf7-response-output {
    margin: 10px 0;
}

div.wpcf7-mail-sent-ok {
    border: 1px solid #8BC34A;
    margin: 10px 0;
    background: #8bc34a;
    color: #fff;
}

div.wpcf7-validation-errors {
    border: 1px solid #F44336;
    background: #F44336;
    color: #fff;
}


/**************************************************************************************************************/


/*********************************************************************************************** ERROR ********/


/**************************************************************************************************************/

.error-404 {
    padding: 120px 0;
}

.error-404 h1 {
    font-size: 5em;
    text-transform: uppercase;
}

.error-404 h1 span {
    color: #d4bca4;
}

.error-404 .btn-default {
    border: 2px solid #001A65;
    border-radius: 0;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 12px;
    color: #001A65;
}




/**************************************************************************************************************/


/*********************************************************************************************** FOOTER *******/


/**************************************************************************************************************/


.site-footer {
    line-height: 1.875;
    padding: 25px 0 0;
}

#custom_html-2 {
    margin-bottom: 2em;
}

#text-3 img {
    margin-right: 2em;
    font-size: 1.3em;
}

#text-3 {
    
    font-size: 1.3em;
}

.flex-row {
    display: flex;
    gap: 30px;
}

.site-footer strong span {
    color: #ff0000;
}

.site-footer .top-footer {
    padding: 40px 0 25px;
}

.footer-widget-info1  {
   background: #F3F3F5;
    padding: 3em;
    display: flex;
    gap: 2em;
    /*flex-wrap: wrap*/
}

.footer-widget-info2 {
    background: #001A65;
    padding: 3em;
    padding-left: 6em;
    color: #fff;
}

ul.footer-social {
    list-style: none;
    display: inline-block;
    padding: 10px 0;
    margin: 0;
    display: flex;
    gap: 15px;
}

ul.footer-social li {
    display: inline-block;
    padding-left: 0;
    padding-right: 0;
    font-weight: 400;
}

ul.footer-social li a {
    text-align: center;
   
    width: 36px;
    height: 36px;
    align-items: center;
    vertical-align: middle;
    display: flex;
    color: #fff;
    justify-content: center;
    opacity: 1;
}

ul.footer-social li a i {
   
}

ul.footer-social li a.fb {
    background: #1274FF;
}

ul.footer-social li a.ig {
    background: #E92A7E;
}

ul.footer-social li a.yt {
    background: #D22215;
}

.copyright {
    margin-top: 0;
    padding-top: 40px;
    padding-bottom: 30px;
    background: transparent;
    font-size: 0.9em;
    text-align: center;
}




#colophon .copyright a i {
    margin-left: 12px;
    font-size: 1em;
    line-height: 20px;
    transition: .45s ease-in-out;
    color: #000;
    padding: 3px;
    background: #fff;
    color: #000;
    width: 2.1em;
    height: 2.1em;
    text-align: center;
    border-radius: 30px;
    border: 2px solid #000;
}

.site-footer .footer-logo img {
    max-width: 60%;
    width: 215px;
    margin: 0 auto;
    margin-bottom: 2em;
}



.footer-title {
    color: #fff;
    margin-top: 0;
    font-size: 2.5em;
    margin-bottom: 1em;
    text-transform: uppercase;
}

.footer-widget-info1 a {
    color: #222;
    opacity: 1;
    text-transform: uppercase;
}

#colophon .widget ul li {
    margin-bottom: 3px;
}

.footer-widget-info1 a:hover {
    color: #ff0000;
}

.footer-widget-info1 .footer-title  {
    color: #000;
}

#colophon .copyright a i:hover {
    color: #fff;
    background: #000;
}

.footer-image-float img {
    float: right;
}

.google-map-overlay {
    position: absolute;
    z-index: 1000;
    width: 100%;
    height: 100%;
    display: none;
    top: 0;
    left: 0;
}


#projekty-section .fw-btn-black {
    display: none;
}

.foogallery-album-header a:first-child {
    display: none;
}

/**************************************************************************************************************/


/***************************************************************************************** MEDIA QUERY ********/


/**************************************************************************************************************/


@media (max-width: 1880px) {
    #site-hero-bg img {
        max-width: 32%;
    }
}

@media (max-width: 1199px) {
    #parallax-bg {
        height: 480px;
    }

    #site-hero-bg img {
        max-width: 40%;
    }
}


@media (max-width: 991px) {

    .google-map-overlay {
        display: block;
    }

    #galeria-ofirmie .gallery-columns-6 .gallery-item {
        max-width: 33.33%;
    }

    .text-slider-caption h2 {
        font-size: 3.5em;
    }

    .col-md-18 {
        display: none;
    }

    .logo-img h4 {
        font-size: 1.2em;
        width: 100%
    }

    .navbar-inverse .navbar-nav > li > a {}

    .projekty .foogallery-album-gallery-list li,
    .foogallery-default a {
        width: 50%;
    }

    #diffrent-section .thumbnail .caption h3 {
        font-size: 12px;
        letter-spacing: 0;
    }

    .navbar-inverse .navbar-nav > li > a {}

    .nav-justified > li > a {
        font-size: 1em;
    }

    .oferta-box {
        padding: 0 0 20px;
    }

    .widget_info1,
    .widget_info3 {}

    .widget_info3 .social {

        margin-top: 20px;
    }

    .social a i {
        margin: 0 5px;
    }

    .widget_info1 img {
        margin-bottom: 10px;
        margin-top: 0;
    }

    #site-hero-bg {}
}

@media (max-width: 767px) {
    
    
    .round-img .row, .flex-row {
        flex-direction: column;
    }

    .single-porfolio-header {
        margin-top: 0;
        padding-top: 30px;
    }
    
    .row .col-xs-12:nth-child(odd) .thumbnail, .thumbnail {
        margin-top: 0;
    }
    
    #section-software-option .row  {
        
    }

    .ofirmie {

        padding: 2.2em 2em 1em;

    }

    .widget_info1,
    .widget_info3 {
        text-align: center;
    }
    
    .footer-widget-info2, .footer-widget-info1 {
        padding: 2em;
    }

    #site-hero-bg {
        aspect-ratio: 1/1;
    }
    
    .entry-header-full-w {
        height: 25vh;
    }
    
    #site-hero-bg h2 {
       font-size: 2.6em; 
    }
    
    #site-hero-bg h4 {
        font-size: 1.25em;
    }
    
    h1.fw-special-title {
    font-size: 3em;
}
    
        h2.fw-special-title {
    font-size: 2em;
}

    .ios #site-hero-bg .hero-logo {
        margin-bottom: 30%;
    }

    .entry-header-full-w .entry-header h1.entry-title {
        font-size: 2.6em;
    }

    .social a i {
        padding: 2px;
    }

    .text-slider-caption h2 {
        font-size: 3em;
    }

    .nav.navbar-nav.poject-menu {
        display: none;
    }

    #projekty-section .nav.navbar-nav.poject-menu {
        display: block;
    }

    section {
        padding: 40px 0 20px;
    }

    .site-content .fw-heading-h2,
    h1.entry-title {
        margin-bottom: 30px;
    }

    #site-front-img {
        padding: 100px 0;

    }

    #site-front-text p {

        font-size: 1em;
        line-height: 1.2;
    }

    #site-front-text h1 {
        font-size: 3.5em;

    }

    .border-box {
        padding: 30px 20px 15px;
    }

    #tab-menu .nav-justified {
        display: block;

    }

    #tab-menu .nav-justified li a {
        margin-bottom: 12px;
        border: 1px solid;
    }

    .oferta-box {
        padding: 25px 0 15px;
    }

    .poject-menu {
        margin: 0;
        margin-bottom: 10px;
        text-align: center;
    }

    .poject-menu li {
        position: inherit;
        display: inline-block;
    }

    .navbar-brand {
        padding: 0;
    }

    .navbar-brand img {
        max-height: 54px;
        
    }

    .navbar-fixed-top {
        background: #fff;

    }

    .navbar-inverse .navbar-collapse,
    .navbar-inverse .navbar-form {
        border: #eaeaea;
    }

    .navbar-nav {
        margin: 0;
        text-align: center;
    }

    .navbar-inverse .navbar-nav > li > a {
        color: #001A65;
        font-size: 1em;
    }

    .navbar-toggle {
        margin-bottom: 10px;
        margin-top: 10px;
    }

    .navbar-inverse .navbar-nav > li > a {
        padding: 15px;
    }

    #parallax-bg {
        height: 320px;
    }

    body {}

    #o-nas-text .fw-heading-h1 {
        text-align: center;
    }

    #o-nas-text .fw-heading-h1 h1.fw-special-title:after {
        background-position: center;
    }
    
    .navbar-toggle .icon-bar+.icon-bar {
        margin-top: 7px;
    }

    .navbar-inverse .navbar-toggle {
        border: none;
        padding: 5px;
        border-radius: 0;
        -webkit-transition: .35s ease-in-out;
        -moz-transition: .35s ease-in-out;
        -ms-transition: .35s ease-in-out;
        -o-transition: .35s ease-in-out;
        transition: .35s ease-in-out;
    }

    .navbar-inverse .navbar-nav > .active > a {
        color: #001A65;
    }

    .navbar-inverse .navbar-toggle:focus,
    .navbar-inverse .navbar-toggle:hover {
        background-color: #fff;
        border-color: #001A65;
    }

    .navbar-inverse .navbar-toggle .icon-bar {
    background-color: #001A65;
    width: 44px;
    height: 4px;
    border-radius: 8px;
    }

    #diffrent-section .thumbnail .caption h3 {
        font-size: 1em;
        letter-spacing: 1px;
    }

    #colophon .copyright {
        padding: 1em;
    }

    .copyright .text-left,
    .copyright .text-right {
        text-align: center;
        margin: 8px 0;
    }

    .modal {
        bottom: 100px;
        top: auto;
        left: auto;
        right: auto;


    }

    .modal-sm {
        width: auto;
        max-width: 100%;
    }

}

@media (max-width: 560px) {

    #site-hero-bg img {
        max-width: 80%;
        width: 80%;
    }

}
